@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
body {
	background-color: #63666A;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.borderShadow{
	background-color: #63666A;
	background-image: url(../../../images/animation/ck/ck_bg_shadow.jpg);
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center;
	width: 100%;
	border: 0px;
}
.footerShadow{
	background-color: #63666A;
	background-image: url(../../../images/animation/ck/ck_bg_shadow.jpg);
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center;
	width: 100%;
	height: 100%;
	border: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #E4B56A;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.bodyText {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 130%;
}
.notes {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 130%;
}

.date {
	font-size: 12px;
	color: #CCCCCC;
}
.bodyLink {font-size: 14px}

.shotTable {font-size: 12px}

.shotMenuShots {font-size: 12px;color: #FFFFFF;}

.shotMenuShotsOrange {font-size: 12px;color: #E4B56A;}

.shotMenu {font-size: 10px;
		   text-transform: uppercase;
}
.shotMenuReg {font-size: 12px;
		   text-transform: uppercase;
}

.orangeHighlight {color: #E4B56A}
.shotLabel {font-size: 14px;
		 line-height: 130%;
}
.tinyText {font-size: 9px}

.sideBarText {
	font-size: 11px;
	color: #FFFFFF;
	line-height: 150%;
	color: #CCCCCC;
	}